Bug 219280 - [a11y] Fixed row height in Threads Timeline view
[a11y] Fixed row height in Threads Timeline view
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.0
All All
: P3 (vote)
: 7.3
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 15:56 UTC by Jiri Sedlacek
Modified: 2012-10-12 02:08 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2012-10-01 15:56:19 UTC
Threads Timeline view uses a hardcoded row height which doesn't work correctly with custom --fontsize parameter.
Comment 1 Jiri Sedlacek 2012-10-01 15:58:26 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/7c0bdf8e49dd.
Comment 2 Quality Engineering 2012-10-05 02:03:27 UTC
Integrated into 'main-golden', will be available in build *201210050002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/7c0bdf8e49dd
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #219280 - use dynamic row height
Comment 3 Quality Engineering 2012-10-12 02:08:15 UTC
Integrated into 'main-golden', will be available in build *201210120002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e9633de88951
User: Jiri Sedlacek <jis@netbeans.org>
Log: Improved bugfix #219280 - increased row height in Threads Timeline


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo